## rust-sendfd 0.4.3

=== debian/changelog ===
rust-sendfd (0.4.3-1) unstable; urgency=medium

  * Package sendfd 0.4.3 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Feb 2024 22:05:03 +0100
