=== debian/control ===
Source: rust-sendfd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sendfd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sendfd
X-Cargo-Crate: sendfd
Rules-Requires-Root: no

Package: librust-sendfd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev
Provides:
 librust-sendfd+default-dev (= ${binary:Version}),
 librust-sendfd+tokio-dev (= ${binary:Version}),
 librust-sendfd-0-dev (= ${binary:Version}),
 librust-sendfd-0+default-dev (= ${binary:Version}),
 librust-sendfd-0+tokio-dev (= ${binary:Version}),
 librust-sendfd-0.4-dev (= ${binary:Version}),
 librust-sendfd-0.4+default-dev (= ${binary:Version}),
 librust-sendfd-0.4+tokio-dev (= ${binary:Version}),
 librust-sendfd-0.4.3-dev (= ${binary:Version}),
 librust-sendfd-0.4.3+default-dev (= ${binary:Version}),
 librust-sendfd-0.4.3+tokio-dev (= ${binary:Version})
Description: Send file descriptors along with data over UNIX domain sockets - Rust source code
 Source code for Debianized Rust crate "sendfd"
