## rust-sendfd 0.4.4

=== debian/changelog ===
rust-sendfd (0.4.4-1) unstable; urgency=medium

  * Package sendfd 0.4.4 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Aug 2025 21:49:59 +0200
