=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: rust-sendfd
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sendfd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sendfd
+Homepage: https://github.com/standard-ai/sendfd
 X-Cargo-Crate: sendfd
 Rules-Requires-Root: no
 
@@ -33,8 +34,8 @@
  librust-sendfd-0.4-dev (= ${binary:Version}),
  librust-sendfd-0.4+default-dev (= ${binary:Version}),
  librust-sendfd-0.4+tokio-dev (= ${binary:Version}),
- librust-sendfd-0.4.3-dev (= ${binary:Version}),
- librust-sendfd-0.4.3+default-dev (= ${binary:Version}),
- librust-sendfd-0.4.3+tokio-dev (= ${binary:Version})
+ librust-sendfd-0.4.4-dev (= ${binary:Version}),
+ librust-sendfd-0.4.4+default-dev (= ${binary:Version}),
+ librust-sendfd-0.4.4+tokio-dev (= ${binary:Version})
 Description: Send file descriptors along with data over UNIX domain sockets - Rust source code
  Source code for Debianized Rust crate "sendfd"
