=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sendfd 0.4.4 --all-targets --all-features
Features: test-name=rust-sendfd:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sendfd 0.4.4 --all-targets
Features: test-name=librust-sendfd-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sendfd 0.4.4 --all-targets --no-default-features --features tokio
Features: test-name=librust-sendfd-dev:tokio
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sendfd 0.4.4 --all-targets --no-default-features
Features: test-name=librust-sendfd-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
